
Foreman - Refactor #809

query.rb is out of date

03/30/2011 11:04 AM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category:    

Target version: 1.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1811

  

Description

Query.rb enforces https and this is not required. It could also be enhanced by prettify_json.rb, well maybe.

Associated revisions

Revision c05e91e2 - 10/02/2014 06:21 AM - Ohad Levy

fixes #809 - remove out of date ssh using foreman script

the script has been replaced with an hammer plugin, see:

https://github.com/theforeman/hammer-cli-foreman-ssh

Revision 5da228d3 - 10/02/2014 08:43 AM - Dominic Cleal

refs #809 - ssh_using_foreman removed

Revision 54bcf11a - 10/02/2014 08:48 AM - Dominic Cleal

refs #809 - ssh_using_foreman removed

History

#1 - 10/01/2014 07:14 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 1.7.2

- Pull request https://github.com/theforeman/foreman/pull/1811 added

#2 - 10/01/2014 07:17 AM - Ohad Levy

the script has been replaced with an hammer plugin, see:

https://github.com/theforeman/hammer-cli-foreman-ssh

#3 - 10/02/2014 07:03 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c05e91e22682702dfc7dc12e7a43fb44eced3e2b.

#4 - 10/03/2014 04:57 AM - Daniel Lobato Garcia

- translation missing: en.field_release set to 21
